; Mouse input specification file for Opera 7.0

[Version]
File Version=1

[Info]
Name=Opera Standard
Description=Opera Standard mouse setup
Author=Opera Software ASA
Version=1

[Application]
GestureLeft								= Back
GestureLeft, GestureDown				= Rewind
GestureRight							= Forward | Fast forward
GestureRight, GestureUp					= Fast forward
GestureUp								= Stop
GestureUp, GestureDown					= Reload
GestureUp, GestureLeft					= Go to parent directory
GestureUp, GestureRight					= Maximize page | Restore page
GestureDown, GestureLeft				= Minimize page | Restore page
GestureDown, GestureRight				= Close page
GestureRight, GestureLeft, GestureRight			= Close page
GestureDown						= Open link in new page | New page
GestureDown, GestureUp					= Open link in background page | Duplicate page

FlipBack		= Back
FlipForward		= Forward | Fast forward

[Tree Widget]
GestureLeft		= Close all items
GestureRight	= Open all items
FlipBack		= Close all items
FlipForward		= Open all items	
